body {
	position:relative;
	margin:0;
	padding:0 15px;
	background:#f3f3f3;
	background:#f3f3f3 url('grafik/page-bg.gif') repeat-y top center;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10px;
	line-height:14px;
}

form#sokruta{
	display: block;
	position: relative;
	width:820px;
}

textarea, input {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10px;
}

/* Tillägg Calle enligt ök Stina Pihlström 2013-08-13 */
#toppBildKampanjDiv{
	background-image:url('fckimages/bilder/toppbild_kampanj.jpg');
	width: 570px;
	height: 180px;
}
/* Slut tillägg Calle */

#toppBildStartsidaDiv{
/* Justering Calle enligt ö.k Stina Pihlström 2013-09-18
	background-image:url('fckimages/bilder/toppbild_ladda_ditt_kort.jpg');
*/
	background-image:url('fckimages/bilder/toppbild_spotify.gif');
	width: 570px;
	height: 180px;
}

input#q{
	position:absolute;
	right:110px;
	top:13px;
	font-family:arial, sans-serif;
	font-size:15px;
	background: url('grafik/sok_pa_lanstrafiken.png') no-repeat center left;
	width: 135px;
	border:0;
	height: 19px;
}
input#q.rensa{
	position:absolute;
	right:110px;
	top:13px;
	font-family:arial, sans-serif;
	font-size:15px;
	background: transparent;
	width: 135px;
	border:0;
	height: 19px;
}

input#sok{
	position:absolute;
	right:42px;
	top:9px;
	background: transparent url('grafik/btnsearch-bg.gif') no-repeat scroll left top;
	border:0px;
	width:53px;
	height:25px;
	font-size:0;
}
/* menu, level 2 */
.p2 {
	padding-top:3px;
}

#content {
	position:relative;
	float:left;
	width:556px;
	padding:0px 0px;
}

.text, .Text {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:10px;
	line-height:14px;
}

h1.huvudrubrik{
	font-family:arial, sans-serif;
	font-weight:normal;
	font-size:28px;
	line-height:20px;
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#d20c32;
}

h1.huvudrubrikTrafikstorningar{
	font-family:arial, sans-serif;
	font-weight:normal;
	font-size:28px;
	line-height:20px;
	margin:0px 0px 10px 0px;
	padding:50px 0px 20px 0px;
	color:#d20c32;
}

h1 {
	font-size:18px;
	line-height:20px;
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#000000;
}
h2 {
	font-size:15px;
	line-height:17px;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#000000;
}

h3 {
	font-size:12px;
	line-height:14px;
	margin:0px 0px 5px 0px;
	padding:0px;
	color:#000000;
}

h4 {
	display:inline;
	font-size:11px;
	line-height:14px;
	margin:0px;
	padding:0px;
}
h5 {
	display:inline;
	font-size:10px;
	line-height:14px;
	margin:0px;
	padding:0px;
}
h6 {
	display:inline;
	font-size:10px;
	line-height:14px;
	margin:0px;
	padding:0px;
	color:#999999;
	font-weight:normal;
}

a {
	color:#d20c32;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

#center {
	position:relative;
	width:820px;
	margin:0px auto;
}

#top {
	position:relative;
	clear:both;
	float:left;
	background:#ffffff url('grafik/top-bg.gif') no-repeat top left;
  width:820px; 
  height:47px; 
  padding:0; 
}

#topTrafikstorningar {
	position:relative;
	clear:both;
	float:left;
	background: url('grafik/top-bg_Trafikstorningar.gif') no-repeat top left;
  width:820px; 
  height:47px; 
  padding:0; 
}

#countdown {
font-family:arial, sans-serif;
	font-weight:normal;
	font-size:11px;
	color: #ffffff;
	font-style: italic;
}


#page {
	position:relative;
	clear:both;
	float:left;
	width:760px;
	padding:0px 14px;
}

#menu {
	position:relative;
	float:left;
	width:180px;
	margin:4px 0px;
	padding:0px 10px;
}
#menu span, #menu a {
	font-family:arial, sans-serif;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
}

#menu a.primara {
	font-family:arial, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#000;
	background-color:transparent;
}
#menu span.primarvald {
	font-family:arial, sans-serif;
	font-size:13px;
	color:#d20c32;
	background-color:transparent;
}
#menu a.sekundara {
	font-family:arial, sans-serif;
	font-size:13px;
	color:#666;
	background-color:transparent;
}
#menu span.sekundarvald {
	font-family:arial, sans-serif;
	font-size:13px;
	color:#d20c32;
	background-color:transparent;
}

#menu a:hover {
	text-decoration:none;
}

#main {
	position:relative;
	float:left;
	width:540px;
	min-height:600px;
	background:#fff url('fckimages/bilder/main-bg.gif') no-repeat scroll left top;
	padding:0 10px;
}

#bottom {
	position:relative;
	clear:both;
	float:left;
	width:760px;
	height:25px;
	padding:15px 30px 30px 30px;
	background:#ffffff url('grafik/page-bg.gif') repeat-y;
}


.includeFileDiv {
margin-left: -14px;
position: relative;
width: 556px;
border:0px;
background-color:#fff000;
}



table.tidtabeller{
	background-color:#fff;
	width:100%;
	margin:1em 0;
	line-height:2em;
	border-collapse:collapse;
	border-bottom:1px solid #ccc;
}
table.tidtabeller caption{
	font-size:1.1em;
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
tr.odd{
	background-color:#f0f0f0;
}

table.tidtabeller tbody tr td{
	padding:1em 0.5em;
	vertical-align:top;
}
table.tidtabeller tbody tr td img{
	vertical-align:text-top;
}
table.tidtabeller tbody tr td.tabnr{
	padding:1em 0.5em;
	width:120px;
	vertical-align:top;
}

select#valjkommun{
	font-family:arial, sans-serif;
	font-size:8pt;
}

input#linjenr{
	width:100px;
	font-family:arial, sans-serif;
	font-size:8pt;
}

input#soek{
	font-family:arial, sans-serif;
	font-size:8pt;
}

img.pdf{
	margin:0 10px 0 0;
}